#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-ET9SjbmuVAPH6IYhQH1CBc
key:                  hls-plugin-api-1.2.0.0-ET9SjbmuVAPH6IYhQH1CBc
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  8dc4d42a0ed6c8aab88c6af51fa5794d
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-plugin-api-1.2.0.0
hs-libraries:         HShls-plugin-api-1.2.0.0-ET9SjbmuVAPH6IYhQH1CBc
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs base-4.15.0.0
    containers-0.6.4.1 data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    dependent-map-0.4.0.0-KYAtBTM1O4tCuiRphQzM2D
    dependent-sum-0.7.1.0-DIrhf2psIrCJabLI7f0L8O
    dlist-1.0-DqtNBE1aXOzH1lBPsXifRQ ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    hashable-1.3.4.0-IEtvls2JnYMCj5AtMjw8bF
    hls-graph-1.4.0.0-9InNZckeDX9740l5omGfl
    hslogger-1.3.1.0-2AG1ImTRkk7Cy6tgOIQFJE
    lens-5.0.1-E7Tul8EWHuqGCOW8gNOuPe lsp-1.2.0.1-euopm48q1qKcSxWYetfEL
    opentelemetry-0.7.0-Aj18OWPAAHNG6OYjhStfcp
    optparse-applicative-0.16.1.0-Hmp4enGFORO7G3xu1QJ5as
    process-1.6.11.0 regex-tdfa-1.3.1.1-JysT5HHQf7SDqagoTfdJw
    text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

